/*------------------------------------------------------------------------
----- Layout
------------------------------------------------------------------------ */

.wrap {
	max-width: 1180px;
	padding: 0 16px;
	@include margins;

	@include breakpoint(sm) {
		padding: 0 32px;
	}

	&--xs {
		max-width: 750px;
	}
	&--sm {
		max-width: 860px;
	}
	&--lg {
		max-width: 1280px;
	}
	&--xl {
		max-width: 1600px;
	}
}


#main-content {

	@include breakpoint(sm) {	
		/*max-width: 1140px;
		margin-right: 0;
		padding: 40px 0;*/
	}		
}